body {
    margin: 0;
    font-family: Helvetica;
    /* background-image: url(/images/bg-noise.png);
    background-size: 100px 100px;
    background-color: #27292D; */
}

* {
    box-sizing: border-box;
}

/* Navigation */
.dropdown:hover .dropdown-menu {
    display: block;
}

.navbar, .footer {
    background-color: #0d2420;
    color: white;
}

.navbar .container-fluid {
    margin-right: 50px;
}


.navbar ul a, .footer ul a {
    color: white;
    text-decoration: none;
}

.navbar ul a:hover, .footer ul a:hover {
    color: #3ed42a;
    border-bottom: 2px solid #ff6a00; 
}

.navbar li:hover {
    color: rgb(255, 255, 255);
}

.navbar-brand img {
    width: 120px;
    margin-left: 50px;
}



/* front image w/ text */
.fronttext {
    position: absolute;
    top: 20%;
    right: 50px;
    font-size: 90px;
    text-transform: uppercase;
    text-align: end;
    color: rgb(248, 248, 248);
    font-weight: 900;
    line-height: 1;
    text-shadow: 0 2px 4px black;
}

.grid {
    margin-top: 10vh;
}

/* Inspirations Grid */
.inspiration .grid {
    display: grid;
    grid-template-rows: repeat(3,1fr);
    grid-template-columns: repeat(3,1fr);
    grid-gap: 20px;
    height: 90vh;
    width: 50vw;
    position: relative;
}

.grid img {
    border: 2px solid #ddd;
    border-radius: 10px;
    opacity: 1;
}

.imgtext {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    transform: translate(-50%, 50%);
    -ms-transform: translate(-50%, -50%);
    text-transform: uppercase;
    font-weight: bolder;
}

.imgtext a {
    text-decoration: none;
    color: rgb(242, 242, 242);
}

.culture {
    grid-row: 1 / 2;
    grid-column: 1 / 3;
}

.culture > .imgtext {
    top: 2%;
    left: 33%;
    font-size: 60px;
}

.culture:hover img {
    box-shadow: 2px 2px 4px rgba(25, 25, 25, 0.5);
    filter: brightness(60%);
}

.culture:hover .imgtext {
    opacity: 1;
}

.culture .imgtext a:hover {
    color: #ff6a00;
    text-shadow: 2px 2px 2px rgba(25, 25, 25, 0.5);
}

.nature {
    grid-row: 1 / 3;
    grid-column: 3 / 4;   
}

.nature > .imgtext {
    bottom: 70%;
    left: 84%;
    writing-mode: vertical-rl;
    text-orientation: upright;
    letter-spacing: -20px;
    font-size: 45px;
}

.nature:hover img {
    box-shadow: 2px 2px 4px rgba(25, 25, 25, 0.5);
    filter: brightness(60%);
}

.nature:hover .imgtext {
    opacity: 1;
}

.nature .imgtext a:hover {
    color: #ff6a00;
    text-shadow: 2px 2px 2px rgba(25, 25, 25, 0.5);
}

.adventure {
    grid-row: 2 / 4;
    grid-column: 1 / 2;
}

.adventure > .imgtext {
    top: 12%;
    left: 15%;
    writing-mode: vertical-rl;
    text-orientation: upright;
    letter-spacing: -20px;
    font-size: 45px;
}

.adventure:hover img {
    box-shadow: 2px 2px 4px rgba(25, 25, 25, 0.5);
    /* opacity: 0.3; */
    filter: brightness(60%);
}

.adventure:hover .imgtext {
    opacity: 1;
}

.adventure .imgtext a:hover {
    color: #ff6a00;
    text-shadow: 2px 2px 2px rgba(25, 25, 25, 0.5);
}

.sea {
    grid-row: 3 / 4;
    grid-column: 2 / 4;
}

.sea > .imgtext {
    top: 72%;
    left: 68%;
    font-size: 60px;
}

.sea:hover img {
    box-shadow: 2px 2px 4px rgba(25, 25, 25, 0.5);
    filter: brightness(60%);
}

.sea:hover .imgtext {
    opacity: 1;
}

.sea .imgtext a:hover {
    color: #ff6a00;
    text-shadow: 2px 2px 2px rgba(25, 25, 25, 0.5);
}

.food {
    grid-row: 2 / 3;
    grid-column: 2 / 3;
}

.food > .imgtext {
    top: 40%;
    left: 50%;
    font-size: 45px;
}

.food:hover img {
    box-shadow: 2px 2px 4px rgba(25, 25, 25, 0.5);
    filter: brightness(60%);
}

.food:hover .imgtext {
    opacity: 1;
}
.food .imgtext a:hover {
    color: #ff6a00;
    text-shadow: 2px 2px 2px rgba(25, 25, 25, 0.5);
}

/* Header tags */
.culturehead, .naturehead, .foodhead, .seahead, .adventurehead, .footer {
    margin-top: 20vh;
}

/* Culture Head + .seahead*/
.culturetextbox, .seahead {
    margin-left: 10vw;
    color: #0d2420;
}

.culturetitle, .seatitle {
    font-size: 160px;
    font-weight: 900;
}

.culturequote, .seaquote {
    font-size: 50px;
    font-weight: 600;
    margin-top: -50px;
    margin-left: 10px;
    color: #ff6a00;
}

.culturetext, .seatext {
    margin-left: 10px;
}


/* Culture Body + Adventure*/
.culturegrid, .adventuregrid {
    margin-top: 20vh;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-template-rows: repeat(5, 1fr);
    height: 90vh;
    width: 60vw;
    margin-left: auto;
    margin-right: auto;
    gap: 20px;
}

.culturegrid img, .adventuregrid img {
    max-width: 100%;
    height: auto;
    filter: brightness(60%);
}

.culturegrid img:hover, .adventuregrid img:hover {
    filter: brightness(100%);
    box-shadow: 2px 2px 4px rgba(25, 25, 25, 0.5);
    cursor: pointer;
}

.nationalmuseum {
    grid-column: 2/3;
    grid-row: 1/3;
}

.intramuros {
    grid-column: 1/2;
    grid-row: 2/4;
}

.crisologo {
    grid-column: 2/3;
    grid-row: 3/5;
    margin-top: 10px;
}

.lascasas {
    grid-column: 3/4;
    grid-row: 2/4;
}

.rizal {
    grid-column: 3/4;
    grid-row: 4/6;
}

.panagbenga {
    grid-column: 4/5;
    grid-row: 3/5;
}

/* Culture Name List */
.culturenames {
    grid-row: 1/3;
    grid-column: 3/5;
    text-align: right;
    line-height: 1.5;
    color: #0d2420;
}

.culturenames ul, .adventurenames ul{
    list-style-type: none;
}

.culturenames ul a, .adventurenames ul a{
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    color: inherit;
    opacity: .8;
    padding-right: 5px;
}

.culturenames ul a:hover {
    opacity: 1;
    border-right: 3px solid #ff6a00;
}


/* Nature Head + Adventure Head*/
.naturehead, .adventurehead {
    text-align: right;
    color: #0d2420;
}

.naturetextbox, .adventuretextbox {
    margin-right: 10vw;
}

.naturetitle, .adventuretitle {
    font-size: 160px;
    font-weight: 900;
}

.naturequote, .adventurequote {
    font-size: 40px;
    font-weight: 600;
    margin-top: -40px;
    line-height: 1;
    color: #ff6a00;
}

.naturetext, .adventuretext {
    margin-top: 10px;
}


/* Nature Body + Sea Grid */

.naturegrid, .seagrid {
    margin-top: 20vh;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-template-rows: repeat(3, 1fr);
    height: 90vh;
    width: 60vw;
    margin-left: auto;
    margin-right: auto;
    gap: 12px;
}

.naturegrid img, .seagrid img {
    max-width: 100%;
    height: auto;
    /* opacity: .7; */
    filter: brightness(60%);
}

.naturegrid img:hover, .seagrid img:hover {
    opacity: 1;
    filter: brightness(100%);
    box-shadow: 2px 2px 4px rgba(25, 25, 25, 0.5);
    cursor: pointer;
}

.bicol {
    grid-column: 2/4;
    grid-row: 1/2;
}

.banaue {
    grid-column: 1/3;
    grid-row: 2/3;
}

.baguio {
    grid-column: 3/5;
    grid-row: 2/3;
}

.tagaytay {
    grid-column: 2/4;
    grid-row: 3/4;
}

/* nature name lists */
.naturenames {
    grid-row: 1/2;
    grid-column: 1/2;
    text-align: right;
    display: flex;
    align-items: center;
    color: #0d2420;
}

.naturenames ul {
    list-style-type: none;
}

.naturenames ul a{
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    color: inherit;
    opacity: .8;
    padding-right: 5px;
}

.naturenames ul a:hover {
    opacity: 1;
    border-right: 3px solid #ff6a00;
}

/* Food Head */
.foodhead {
    text-align: center;
    color: #0d2420;
}

.foodtitle {
    font-size: 160px;
    font-weight: 900;
}

.foodquote {
    font-size: 30px;
    font-weight: 600;
    margin-top: -50px;
    color: #ff6a00;
}

/* Food Body */
.foodgrid {
    margin-top: 10vh;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(3, 1fr);
    margin-left: auto;
    margin-right: auto;
    width: 90vh;
    grid-gap: 10px;
}

.foodgrid img {
    max-width: 100%;
    height: auto;
    /* opacity: .7; */
    filter: brightness(60%);
}

.foodgrid img:hover {
    opacity: 1;
    filter: brightness(100%);
    box-shadow: 2px 2px 4px rgba(25, 25, 25, 0.5);
    cursor: pointer;
}

.adobo {
    grid-row: 1/2;
    grid-column: 1/2;
}

.sisig {
    grid-row: 1/2;
    grid-column: 2/3;
}

.sinigang {
    grid-row: 1/2;
    grid-column: 3/4;
}

.lechon {
    grid-row: 2/3;
    grid-column: 1/2;
}

.bulalo {
    grid-row: 2/3;
    grid-column: 2/3;
}

.crispypata {
    grid-row: 2/3;
    grid-column: 3/4;
}

.karekare {
    grid-row: 3/4;
    grid-column: 1/2;
}

.bicolexp {
    grid-row: 3/4;
    grid-column: 2/3;
}

.streetfoods {
    grid-row: 3/4;
    grid-column: 3/4;
}


/* Sea Head */
/* Sea Body */

.batangas {
    grid-column: 2/4;
    grid-row: 1/2;
}

.zambales {
    grid-column: 1/3;
    grid-row: 2/3;
}

.launion {
    grid-column: 3/5;
    grid-row: 2/3;
}

.baler {
    grid-column: 2/4;
    grid-row: 3/4;
}

/* Sea Name Lists */
.seanames {
    grid-row: 1/2;
    grid-column: 4/5;
    display: flex;
    align-items: center;
    color: #0d2420;
}

.seanames ul {
    list-style-type: none;
}

.seanames ul a{
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    color: inherit;
    opacity: .8;
    padding-left: 5px;
}

.seanames ul a:hover {
    opacity: 1;
    border-left: 3px solid #ff6a00;
}


/* Adventure Head */
.adventurequote {
    font-size: 35px;
}


/* Adventure Body */
.adventurenames {
    grid-row: 1/3;
    grid-column: 1/2;
    line-height: 1.5;
    color: #0d2420;
}

.adventurenames ul a {
    padding-left: 5px;
    margin-left: 0;
}

.adventurenames ul a:hover {
    opacity: 1;
    border-left: 3px solid #ff6a00;
}

.rock1 {
    grid-column: 1/2;
    grid-row: 2/4;
}

.masungi2 {
    grid-column: 2/4;
    grid-row: 2/4;
}

.pagsanjan {
    grid-column: 4/5;
    grid-row: 2/4;
}

.mayon1 {
    grid-column: 2/4;
    grid-row: 1/2;
}

.mayon2 {
    grid-column: 2/4;
    grid-row: 4/6;
    margin-top: 110px;
}



/* Footer Start */
.footer {
    padding: 30px 0;
    margin-top: 20vh;
}

.footer ul, .social {
    text-align: center;
}

.footer li {
    padding: 0 12px;
}

.social i {
    font-size: 30px;
    margin: 0 10px;
    color: white;
}

.social .bi-facebook:hover {
    color: #1887f2;
}

.social .bi-instagram:hover {
    color: #c32aa3;
}

.social .bi-twitter:hover {
    color: #1da1f2;
}

.social .bi-github:hover {
    color: #ff2052;
}

.social .bi-google:hover {
    color: #4285f4;
}

.madeby {
    margin-top: 15px;
    text-align: center;
    font-size: 12px;
    margin-bottom: 0;
}



/* Media Query */

@media screen and (max-width: 420px) {
    .navbar .container-fluid {
        margin-right: 0;
    }

    .navbar-brand img {
        width: 120px;
        margin-left: 50%;
    }

    .fronttext {
        top: 25%;
        font-size: 30px;
    }


    .inspiration .grid {
        grid-template-rows: repeat(4,1fr);
        grid-template-columns: repeat(2,1fr);
        grid-gap: 10px;
    }

    .grid img {
        width: 100%;
    }

    .culture {
        grid-row: 1 / 2;
        grid-column: 1 / 3;
        display: flex;
        align-items: flex-end;
    }

    .nature {
        grid-row: 2 / 3;
        grid-column: 2 / 3;
    }

    .adventure {
        grid-row: 2 / 3;
        grid-column: 1 / 2;
    }

    .food {
        grid-row: 3 / 4;
        grid-column: 1 / 3;
    }

    .sea {
        grid-row: 4 / 5;
        grid-column: 1 / 3;
    }

    /* Text Headers*/
    .culturetextbox, .seahead, .naturehead, .adventurehead, .foodhead {
        margin-left: 20px;
    }

    .culturetitle, .seatitle, .naturetitle, .adventuretitle, .foodtitle {
        font-size: 60px;
    }

    .culturequote, .seaquote, .naturequote, .adventurequote, .foodquote {
        font-size: 20px;
        margin-top: 0;
        margin-left: 0;
    }

    .culturetext, .seatext {
        margin-left: 0;
    }

      /* Nature Head + Adventure Head*/
      .naturehead, .adventurehead, .foodhead {
        text-align: left;
    }

    .naturetextbox, .adventuretextbox {
        margin-right: 0;
    }
    
    .naturetext, .adventuretext {
        margin-top: 10px;
    }


        /* Culture Body + Adventure*/
    .culturegrid, .adventuregrid {
        margin-top: 10vh;
        grid-template-columns: repeat(2,1fr);
        grid-template-rows: repeat(3, 1fr);
        gap: 5;
        height: 60vh;
    }

    /* Culture Grid */
    .intramuros {
        grid-column: 1/2;
        grid-row: 1/2;
    }
    
    .nationalmuseum  {
        grid-column: 2/3;
        grid-row: 1/2;
    }
    
    .crisologo {
        grid-column: 1/2;
        grid-row: 2/3;
    }
    
    .lascasas {
        grid-column: 2/3;
        grid-row: 2/3;
    }
    
    .rizal {
        grid-column: 1/2;
        grid-row: 3/4;
    }
    
    .panagbenga {
        grid-column: 2/3;
        grid-row: 3/4;
    }

    .culturenames, .naturenames, .seanames, .adventurenames {
        display: none;
    }


    /* Nature Body + Sea Grid */
    .naturegrid, .seagrid {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(4, 1fr);
        height: 60vh;
        gap: 12px;
        margin-top: 10vh;
    }

    .bicol, .batangas {
        grid-column: 1/2;
        grid-row: 1/2;
    }
    
    .banaue, .zambales {
        grid-column: 1/2;
        grid-row: 2/3;
    }
    
    .baguio, .launion {
        grid-column: 1/2;
        grid-row: 3/4;
    }
    
    .tagaytay, .baler {
        grid-column: 1/2;
        grid-row: 4/5;
    }

    /* Food Body */
    .foodgrid {
        width: 50vh;
    }


    /* Adventure Grid */
    .mayon1 {
        grid-column: 1/3;
        grid-row: 1/2;
    }

    .rock1 {
        grid-column: 1/2;
        grid-row: 2/4;
    }
    
    .pagsanjan {
        grid-column: 2/3;
        grid-row: 2/4;
    }

    .masungi2 {
        grid-column: 1/3;
        grid-row: 3/4;
        margin-top: 150px;
    }
    
    .mayon2 {
        grid-column: 1/3;
        grid-row: 4/5;
        margin-top: 0;
    }

    .footer {
        margin-top: 30vh;
    }
}